/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Form,
Input,
Modal,
Tabs,
} from 'ant-design-vue'
import SdApplicationInfoForm from '../sd-application-info-form.vue'
import SdApplicationList from '../sd-application-list.vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdDetailModal from '@/common/components/sd-detail-modal.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Form)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Tabs)

export default {
  SdApplicationInfoForm,
  SdApplicationList,
  SdAttachment,
  SdDataTableEx,
  SdDetailModal,
  SdFormItem,
}
